body
{
}
/** 
 * $Id: forms.css,v 1.1.4.6 2010/10/30 23:36:25 jmburnz Exp $
 */

/**
 * Adaptivetheme takes a pretty heavy handed approach to form styling,
 * this is so you can have decent looking forms without having to do a
 * lot of work. The CSS is included in full, including all positioning,
 * so you can change anything you want.
 */
form
{
    margin: 0 0 1.5em;
    padding: 0;
}
.form-item label
{
    font-weight: 400;
}
input
{
    margin: 0;
}
input.title
{
    font-size: 1.385em;
}
input.text, input.title, textarea, select
{
    border: 1px solid #ccc;
    margin: 0;
}
/* Focus styles for accessibility and usabiltiy.
.form-text:focus,
.form-checkbox:focus,
.form-radio:focus,
.form-select:focus,
textarea:focus {
  border: 1px solid #fco;
  background: #ffffdf;
}
 */
input.text, input.title
{
    padding: .5em;
}
input.form-text, textarea
{
    border: 1px solid #ccc;
    height: auto;
    padding: 2px;
}
textarea, input
{
    font: 1em normal Arial, Helvetica, sans-serif;
}
.form-item, .form-action
{
    margin-top: 10px;
    margin-bottom: 10px;
}
.exposed-filters .form-item
{
    margin-top: 0;
    margin-bottom: 10px;
}
.form-item textarea.error
{
    padding: 2px;
}
.form-item .description, fieldset .description, .fieldset-layout-settings dd
{
    font-size: 0.846em;
}
span.form-required, span.marker
{
}
#article-admin-filter ul
{
    padding: .5em 0;
}
#edit-operation-wrapper select
{
    margin: .5em;
}
div.resizable-textarea textarea
{
    margin-top: 0;
}

/* Fieldsets */
fieldset
{
    background: transparent;
    border: 1px solid #dadada;
    margin: 10px 0;
    padding: 10px;
}
fieldset fieldset:last-child
{
    margin-bottom: 0;
}
.form-type-radio .description, .form-type-checkbox .description
{
    margin-left: 0;
}
*:first-child + html fieldset
{
    background-color: transparent;
    background-position: 0 10px;
    padding: 0 10px 10px;
}
*:first-child + html fieldset > .description, *:first-child + html fieldset .fieldset-wrapper .description
{
    padding-top: 10px;
}
fieldset legend
{
    display: block;
    font-weight: 400;
    padding: 0 10px 0 0;
}
*:first-child + html fieldset legend, *:first-child + html fieldset.collapsed legend
{
    display: inline;
}
html.js fieldset.collapsed
{
    background: transparent;
    padding-top: 5px;
}

/* Search */
#search-block-form
{
}
#search-block-form > div
{
}
#search-block-form .container-inline
{
}
#edit-search-block-form-1-wrapper
{
}
#search-block-form label
{
}
#search-block-form input
{
}
#search-block-form .form-submit
{
}
#search-block-form .form-text
{
}

/* Advanced search form */
fieldset#edit-advanced fieldset
{
    float: left;
    margin: 0 10px 10px 0;
}
fieldset#edit-advanced fieldset .fieldset-legend
{
    background: none;
    padding-left: 1em;
}
.advanced-search-submit
{
    clear: both;
}
.search-advanced .criterion
{
    float: none;
    margin: 0 5px;
}
#edit-keywords-fieldset .form-item:first-child
{
    margin-top: 5px;
}
#search-form
{
    margin: 10px 0;
}
#search-form > div
{
}
#search-form .container-inline
{
}
#search-form label
{
}
#search-form input
{
}
#search-form .form-item
{
}
#search-form .form-submit
{
}

/* User login */
#user-login-form ul
{
    margin: 0;
    padding: 0;
}
#user-login-form li.openid-link, #user-login-form li.user-link
{
    text-align: center;
}
#user-login ul
{
    margin: 0 0 5px;
}
#user-login ul li
{
    margin: 0;
}
#user-login-form .item-list li
{
    list-style: none;
    margin: 0;
}
#user-login-form li.openid-link, #user-login li.openid-link
{
    background: none;
}
.hide-label label
{
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    background: none;
}
#user-admin-filter ul li, #article-admin-filter ul li
{
    list-style: none;
}
.description
{
    color: #555;
}
/* Tips overrides */
.field-type-text-long fieldset
{
    padding: 10px 0;
}
.field-type-text-long fieldset .form-item
{
    margin: 0;
    padding: 0 0 0 15px;
}
fieldset .filter-help
{
    padding: 0 15px 5px;
}
.filter-guidelines
{
    font-size: .923em;
    margin: 0;
    padding: 5px 18px 10px;
}
/* Special case modules */
#devel-switch-user-form
{
    margin-bottom: 0;
}
.form-file
{
    background-image: -webkit-gradient(linear, 0 0, 100% 0,     color-stop(0.0, hsla(0.08, 100%, 100%, 0)),     color-stop(0.0, hsla(0.08, 100%, 100%, 1.0)),     color-stop(1.0, hsla(0, 100%, 100%, 1.0))   );
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
}
::-webkit-file-upload-button
{
    left: -1px;
    position: relative;
}
